Subject: Ticket Assigned - need escalation
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 25 Jul 2021 09:09:48 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation ahmed habib                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ahmed habib Bot:  Hi Ahmed Habib ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  01114242042            12:45 PM, 25th Jul                   mayar                   Hi Ahmed Habib  ,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           12:46 PM, 25th Jul                     ahmed habib                    I from egypt not emerates but when you show the choices I don't found egypt chice to forward I choiced emerates           12:47 PM, 25th Jul                   mayar                   Could you please share your order number so that I can assist you further?           12:47 PM, 25th Jul                     ahmed habib                    Hello Mayar           12:47 PM, 25th Jul                     ahmed habib                    wait           12:47 PM, 25th Jul                     ahmed habib                             12:47 PM, 25th Jul                     ahmed habib                    I attached the receipt           12:47 PM, 25th Jul                     ahmed habib                             12:48 PM, 25th Jul                     ahmed habib                    The last picture showing the pants corruption           12:48 PM, 25th Jul                   mayar                   Could you please share your order number so that I can assist you further?           12:48 PM, 25th Jul                   mayar                   Hi, I'm not getting a response from you. Are we still connected?           12:49 PM, 25th Jul                     ahmed habib                    I sent the receipt but I will send it written wait me           12:49 PM, 25th Jul                     ahmed habib                    yes           12:50 PM, 25th Jul                     ahmed habib                    wait me I sent the picture           12:50 PM, 25th Jul                   mayar                   Did you buy this item from the store ?           12:50 PM, 25th Jul                     ahmed habib                    216460           12:52 PM, 25th Jul                     ahmed habib                    yes from Max city center mall makram abead cairo egypt           12:52 PM, 25th Jul                   mayar                   Kindly head to the same branch and ask them to return or exchange the item and our team will be happy to help you           12:54 PM, 25th Jul                   mayar                   Is there anything else i can help you with?&nbsp;           12:54 PM, 25th Jul                     ahmed habib                    I already visit the branch I bought the pants from it but no response just took my phne number and nobody contact me           12:55 PM, 25th Jul                     ahmed habib                    this since 3 july 2021           12:56 PM, 25th Jul                     ahmed habib                    Mayar are you still with me?           12:57 PM, 25th Jul                   mayar                   Yes , we will contact our team to do the needful regarding the issue you are facing           12:58 PM, 25th Jul                   mayar                   then you will be contacted on your contact number           12:58 PM, 25th Jul                   mayar                   and you can head to our branch to do the needful asap           12:59 PM, 25th Jul                   mayar                   Is there anything else i can help you with?&nbsp;           12:59 PM, 25th Jul                     ahmed habib                    sorry I need to understand now you contact the branch to told them exchange the pants just I go to the branch with the pants and receipt and they will change it easily           01:00 PM, 25th Jul                     ahmed habib                    ???           01:00 PM, 25th Jul                     ahmed habib                    Sorry to bother you, but I need to understand so that I do not go to the store and find no information regarding my matter           01:04 PM, 25th Jul                   mayar                   We will contact them to do the needful then we will follow up with you regarding that issue on your mail           01:04 PM, 25th Jul                     ahmed habib                    ok by the way my phone number is:           01:05 PM, 25th Jul                     ahmed habib                    01114242042           01:05 PM, 25th Jul                     ahmed habib                    thank you I waiting your contact           01:05 PM, 25th Jul                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:09 PM, 25th Jul                     ahmed habib                    thank you           01:09 PM, 25th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2900546